<ART ID="05008" PID="2524" JID="139" BPAGE="4525" EPAGE="4575" PII="S0217751X10050081" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TIME-PROJECTION-CHAMBERS WITH OPTICAL READOUT FOR DARK MATTER, DOUBLE BETA DECAY, AND NEUTRON MEASUREMENTS</MTI>
<RTI>Time-Projection-Chambers with Optical Readout</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. P.</FNM>
<SNM>AHLEN</SNM>
<EAD>ahlen@bu.edu</EAD>
<X-REF REFID="S0217751X10050081AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10050081AF001">Physics Department, Boston University, Boston, MA, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 June 2010</RE>
</HIST>
<ABST>
<P>In recent years, there have been impressive advances in the technology of cameras using charged coupled devices (CCD's) and electron multiplying charged coupled devices (EMCCD's) that make possible a number of applications for the detection of ionizing radiation. The new cameras have quantum efficiencies exceeding 90%, effective noise levels less than one electron per pixel, and can be made to detect light ranging from the ultraviolet to the infrared. When combined with photomultiplier tubes (PMT's), and when used with Time-Projection-Chambers (TPC's) that contain narrow gap mesh charge amplification stages and scintillating gas compositions, these cameras can be used to provide three-dimensional images of particle tracks. There are many applications for such devices, including direction sensitive searches for dark matter, measurements of thermal and fast neutrons, and searches for double-beta-decay. I will describe the operation of optical TPC's and their various applications in this review article.</P>
</ABST>
<KWDG>
<KWD>Time-projection-chambers</KWD>
<KWD>dark matter</KWD>
<KWD>neutron detectors</KWD>
<KWD>homeland security</KWD>
<KWD>double beta decay</KWD>
<KWD>CCD</KWD>
<KWD>EMCCD</KWD>
<KWD>carbon tetrafluoride</KWD>
<KWD>Helium-3</KWD>
</KWDG>
</FRONT>
</ART>
